Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008704 [DCSS] Bug Report tweak always 2014-06-18 15:18 2014-08-24 23:47
Reporter XuaXua View Status public  
Assigned To ontoclasm
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008704: Tiles: Blue Roxanne Unique looks too much like an Ice Statue
Description Re-evaluate the tiles for Roxanne and Ice Statues. Encountered Roxanne in Swamp and swore it was an ice statue before engaging.

Survived, but I think this is the first time I've ever confused Roxanne for any other statue. Needs to be made more distinct.
Additional Information
Tags No tags attached.
Attached Files png file icon roxanne.png [^] (347 bytes) 2014-06-18 15:20


png file icon ice_statue.png [^] (334 bytes) 2014-06-18 15:20

- Relationships

-  Notes
(0026611)
ontoclasm (developer)
2014-06-23 09:27

I edited Roxy's tile a bit, including changing the color of the base. Hopefully that helps.
(0026614)
XuaXua (reporter)
2014-06-23 11:47

Perhaps make the ice statues whiter inside?

- Issue History
Date Modified Username Field Change
2014-06-18 15:18 XuaXua New Issue
2014-06-18 15:20 neil File Added: roxanne.png
2014-06-18 15:20 neil File Added: ice_statue.png
2014-06-23 09:27 ontoclasm Note Added: 0026611
2014-06-23 09:27 ontoclasm Status new => resolved
2014-06-23 09:27 ontoclasm Fixed in Branch => 0.15 development branch
2014-06-23 09:27 ontoclasm Resolution open => done
2014-06-23 09:27 ontoclasm Assigned To => ontoclasm
2014-06-23 11:47 XuaXua Note Added: 0026614
2014-06-23 11:47 XuaXua Note Added: 0026615
2014-06-23 11:47 XuaXua Note Added: 0026616
2014-06-23 11:47 XuaXua Note Deleted: 0026616
2014-06-23 11:47 XuaXua Note Deleted: 0026615
2014-08-24 23:46 XuaXua Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker